## Settings file was created by plugin Additional Skin Effects v1.9
## Plugin GUID: Marco.SkinEffects

[Effects]

## When penetrated for the first time, virgins have a chance to bleed. The extent varies based on their status.
## 
## Doesn't affect studio. May need to reload the current scene to take effects.
# Setting type: Boolean
# Default value: true
Enable virgin bleeding = false

## By default some girls might not bleed on their first time depending on some parameters. This setting makes sure some blood to always be there.
## 
## Doesn't affect studio. May need to reload the current scene to take effects.
# Setting type: Boolean
# Default value: false
Virgins always bleed = false

## Triggers when cumming inside.
## 
## Doesn't affect studio. May need to reload the current scene to take effects.
# Setting type: Boolean
# Default value: true
Enable bukkake = false

## When excited girls sweat. Also triggers under shower because it makes things wet.
## 
## Doesn't affect studio. May need to reload the current scene to take effects.
# Setting type: Boolean
# Default value: true
Enable sweating/wet under shower = false

## Triggers on multiple occasions, e.g. in case of a virgin or after BJ.
## 
## Doesn't affect studio. May need to reload the current scene to take effects.
# Setting type: Boolean
# Default value: true
Enable tears = false

## Triggers when cumming inside the mouth.
## 
## Doesn't affect studio. May need to reload the current scene to take effects.
# Setting type: Boolean
# Default value: true
Enable drool = false

## Triggers when massaging roughly.
## 
## Doesn't affect studio. May need to reload the current scene to take effects.
# Setting type: Boolean
# Default value: true
Enable butt blush = false

## Clears all effects from all characters in the current H scene. Only works in H scenes.
# Setting type: KeyboardShortcut
# Default value: Alpha0
Clear all effects in H scene = None

[Persistence]

## Characters keep the skin effects after H in story mode (only the modded effects).
## 
## Effects get cleared after period change or taking a shower.
# Setting type: Boolean
# Default value: true
Persist skin effects in school = false

## Characters keep the state of their clothes after H and talk scenes (for example if you undress them with ClothingStateMenu they will stay undressed after ending the conversation). Cum on clothes is maintained as well.
## 
## Effects get cleared after period change or changing clothes/taking a shower.
## 
## Changes take effect after game restart.
# Setting type: Boolean
# Default value: true
Persist clothes state in school = false

